#wa-compimage-llgwh5fk5b4ew0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-llgwh5fke4y48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh5fke4zww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh5fke52b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mburt1nz677xg8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mburt1nz677xg8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mburt1nz677xg8>.wa-container-vspacer {height:0px;}
#wa-container-mburt1o16787hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mburt1o16787hc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mburt1o16787hc>.wa-container-vspacer {height:0px;}
#wa-container-mburt1o1678894 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mburt1o1678894>.row>.clearfix {margin-bottom:0px;}
#wa-container-mburt1o1678894>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-llgwh5fk3jpieo {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-llgwh5fk3jpieo {margin:0px -2px;}
#wa-image-gallery-row-llgwh5fk3jpieo>div {padding: 2px;}
#wa-row-llgwh5fk3ket5c {margin:0px 0px;}
#wa-row-llgwh5fk3ket5c>div {padding: 0px 0px;}
#wa-row-llgwh5fk3ketg0 {margin:0px 0px;}
#wa-row-llgwh5fk3ketg0>div {padding: 0px 0px;}
#wa-row-llgwh5fk3keu6o {margin:0px 0px;}
#wa-row-llgwh5fk3keu6o>div {padding: 0px 0px;}
#wa-row-llgwh5fk3keus0 {margin:0px 0px;}
#wa-row-llgwh5fk3keus0>div {padding: 0px 0px;}
#wa-row-llgwh5fk3kewk0 {margin:0px 0px;}
#wa-row-llgwh5fk3kewk0>div {padding: 0px 0px;}
#wa-row-llgwh5fk3kewpc {margin:0px 0px;}
#wa-row-llgwh5fk3kewpc>div {padding: 0px 0px;}
#wa-row-llgwh5fk3kewuo {margin:0px 0px;}
#wa-row-llgwh5fk3kewuo>div {padding: 0px 0px;}
#wa-row-llgwh5fk3kex00 {margin:0px 0px;}
#wa-row-llgwh5fk3kex00>div {padding: 0px 0px;}
#wa-row-llgwh5fk3kexao {margin:0px 0px;}
#wa-row-llgwh5fk3kexao>div {padding: 0px 0px;}
#wa-row-llgwh5fk3kexg0 {margin:0px 0px;}
#wa-row-llgwh5fk3kexg0>div {padding: 0px 0px;}
#wa-row-llgwh5fk3komjc>.wa-item-rowspacer {height:50px;}
#wa-sub-container-mburt1o06781b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mburt1o06781b4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mburt1o06781b4>.wa-container-vspacer {height:0px;}
#wa-sub-container-mburt1o06782uo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mburt1o06782uo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mburt1o06782uo>.wa-container-vspacer {height:0px;}
#wa-sub-container-mburt1o06786pk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mburt1o06786pk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mburt1o06786pk>.wa-container-vspacer {height:0px;}
#wa-sub-container-mburt1o167822w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mburt1o167822w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mburt1o167822w>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-llgwh5fk3jl7aw] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-llgwh5fk3jl7aw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-llgwh5fk3jl7aw] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-llgwh5fk3jl7aw] .navbar-default {background-color:rgba(92,92,92,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px;}
[id^=wa-compmenu-llgwh5fk3jl7aw] .navbar-default .navbar-brand, [id^=wa-compmenu-llgwh5fk3jl7aw].navbar-nav li a, [id^=wa-compmenu-llgwh5fk3jl7aw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-llgwh5fk3jl7aw] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#7a7a7a;}
[id^=wa-compmenu-llgwh5fk3jl7aw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-llgwh5fk3jl7aw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-llgwh5fk3jl7aw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e96656;}
[id^=wa-compmenu-llgwh5fk3jl7aw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-llgwh5fk3jl7aw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-llgwh5fk3jl7aw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-llgwh5fk3jl7aw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-llgwh5fk3jl7aw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-llgwh5fk3jl7aw] .navbar-default .navbar-nav > .open > a:focus {color:#ff0000; background-color:#e0e0e0;}
[id^=wa-compmenu-llgwh5fk3jl7aw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-llgwh5fk3jl7aw] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-llgwh5fk3jl7aw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-llgwh5fk3jl7aw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-llgwh5fk3jl7aw].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-llgwh5fk3ket5c {margin:0px 0px;}
#wa-row-llgwh5fk3ket5c>div {padding: 0px 0px;}
#wa-row-llgwh5fk3ketg0 {margin:0px 0px;}
#wa-row-llgwh5fk3ketg0>div {padding: 0px 0px;}
#wa-row-llgwh5fk3keu6o {margin:0px 0px;}
#wa-row-llgwh5fk3keu6o>div {padding: 0px 0px;}
#wa-row-llgwh5fk3keus0 {margin:0px 0px;}
#wa-row-llgwh5fk3keus0>div {padding: 0px 0px;}
#wa-row-llgwh5fk3kewk0 {margin:0px 0px;}
#wa-row-llgwh5fk3kewk0>div {padding: 0px 0px;}
#wa-row-llgwh5fk3kewpc {margin:0px 0px;}
#wa-row-llgwh5fk3kewpc>div {padding: 0px 0px;}
#wa-row-llgwh5fk3kewuo {margin:0px 0px;}
#wa-row-llgwh5fk3kewuo>div {padding: 0px 0px;}
#wa-row-llgwh5fk3kex00 {margin:0px 0px;}
#wa-row-llgwh5fk3kex00>div {padding: 0px 0px;}
#wa-row-llgwh5fk3kexao {margin:0px 0px;}
#wa-row-llgwh5fk3kexao>div {padding: 0px 0px;}
#wa-row-llgwh5fk3kexg0 {margin:0px 0px;}
#wa-row-llgwh5fk3kexg0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-llgwh5fk3ket5c {margin:0px 0px;}
#wa-row-llgwh5fk3ket5c>div {padding: 0px 0px;}
#wa-row-llgwh5fk3ketg0 {margin:0px 0px;}
#wa-row-llgwh5fk3ketg0>div {padding: 0px 0px;}
#wa-row-llgwh5fk3keu6o {margin:0px 0px;}
#wa-row-llgwh5fk3keu6o>div {padding: 0px 0px;}
#wa-row-llgwh5fk3keus0 {margin:0px 0px;}
#wa-row-llgwh5fk3keus0>div {padding: 0px 0px;}
#wa-row-llgwh5fk3kewk0 {margin:0px 0px;}
#wa-row-llgwh5fk3kewk0>div {padding: 0px 0px;}
#wa-row-llgwh5fk3kewpc {margin:0px 0px;}
#wa-row-llgwh5fk3kewpc>div {padding: 0px 0px;}
#wa-row-llgwh5fk3kewuo {margin:0px 0px;}
#wa-row-llgwh5fk3kewuo>div {padding: 0px 0px;}
#wa-row-llgwh5fk3kex00 {margin:0px 0px;}
#wa-row-llgwh5fk3kex00>div {padding: 0px 0px;}
#wa-row-llgwh5fk3kexao {margin:0px 0px;}
#wa-row-llgwh5fk3kexao>div {padding: 0px 0px;}
#wa-row-llgwh5fk3kexg0 {margin:0px 0px;}
#wa-row-llgwh5fk3kexg0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-llgwh5fk3ket5c {margin:0px 0px;}
#wa-row-llgwh5fk3ket5c>div {padding: 0px 0px;}
#wa-row-llgwh5fk3ketg0 {margin:0px 0px;}
#wa-row-llgwh5fk3ketg0>div {padding: 0px 0px;}
#wa-row-llgwh5fk3keu6o {margin:0px 0px;}
#wa-row-llgwh5fk3keu6o>div {padding: 0px 0px;}
#wa-row-llgwh5fk3keus0 {margin:0px 0px;}
#wa-row-llgwh5fk3keus0>div {padding: 0px 0px;}
#wa-row-llgwh5fk3kewk0 {margin:0px 0px;}
#wa-row-llgwh5fk3kewk0>div {padding: 0px 0px;}
#wa-row-llgwh5fk3kewpc {margin:0px 0px;}
#wa-row-llgwh5fk3kewpc>div {padding: 0px 0px;}
#wa-row-llgwh5fk3kewuo {margin:0px 0px;}
#wa-row-llgwh5fk3kewuo>div {padding: 0px 0px;}
#wa-row-llgwh5fk3kex00 {margin:0px 0px;}
#wa-row-llgwh5fk3kex00>div {padding: 0px 0px;}
#wa-row-llgwh5fk3kexao {margin:0px 0px;}
#wa-row-llgwh5fk3kexao>div {padding: 0px 0px;}
#wa-row-llgwh5fk3kexg0 {margin:0px 0px;}
#wa-row-llgwh5fk3kexg0>div {padding: 0px 0px;}
}
